Subject: New Reply Received - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Oct 2020 11:46:38 +0000

Hi Asjad Hussain,  The customer has responded to the ticket.  Refund  Ticket comment <div dir="auto">Good afternoon! I returned the items I reported for return..please check the screenshots I made and the date as well.Although it was collected only on September 10..Thank you!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 02/10/2020  11:47  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#1526097] - Refund </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr"> <br><br>Hi Rachelle Cruz,</div></div>
<div dir="ltr"><div dir="ltr"> <br>Thank you for getting in touch with us.<br><br>Please provide us with more details about your inquiry so we can further assist you as to how many items did you return and the full name of the items that you have returned.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div>
</div>

	

</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043152879383'>received_346527676769393.webp</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043152879384'>Screenshot_20201002-142221_Gallery.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1526097